Bug 114795 - RFE: sources configuration GUI
Summary: RFE: sources configuration GUI
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-02 23:28 UTC by Mike MacCana
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 01:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2004-02-02 23:28:31 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
It'd be really useful to have a GUI for configuring up2date's sources 
file - even admins who use only official Red Hat packages may find it 
useful to have their own 'dir' type repository. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Note the niftiness of the latest up2date in RHEL 3 and Fedora, and 
admire the the lovely people responsible. This program is clean like 
horse, and not dirty like zebra. 
2.Marvel as the sources file as you edit it 
3.Wish everyone knew about this - its damn useful. Putting it in 
front of new users faces by having a config tool included would be 
great. 
     
 
Additional info:

Comment 1 Suzanne Hillman 2004-02-06 19:53:49 UTC
Internal RFE bug #115122 entered; will be considered for future releases.

Comment 2 Paul Nasrat 2004-04-15 08:23:23 UTC
Would system-config-packages not be the correct gui to add this
functionality under?  Just a thought.

Comment 3 Mike MacCana 2004-04-16 09:15:03 UTC
Depends - s-c-p is designed for installing software but doesn't use
up2date's repository backends to do it, up2date has a GUI focused on a
different task but has the right backends. 

Ideally they should probably share more code.

Comment 4 Todd Warner 2004-08-27 01:06:56 UTC
RFE was deferred; so deferring this one.


Note You need to log in before you can comment on or make changes to this bug.